<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>overhead.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>overhead</object-name>

    <!-- Objets transparents -->
  </animation>

  <model>
    <path>Instruments/panel1/panel1.xml</path>
    <offsets>
      <x-m> -0.01945 </x-m>
      <y-m> -0.19029 </y-m>
      <z-m>  0.28889 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/panel2/panel2.xml</path>
    <offsets>
      <x-m> -0.01945 </x-m>
      <y-m> -0.19029 </y-m>
      <z-m>  0.12707 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/panel3/panel3.xml</path>
    <offsets>
      <x-m> -0.01945 </x-m>
      <y-m> -0.19029 </y-m>
      <z-m>  0.02033 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/panel4/panel4.xml</path>
    <offsets>
      <x-m> -0.01945 </x-m>
      <y-m> -0.19029 </y-m>
      <z-m> -0.10381 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/panel4-1/panel4-1.xml</path>
    <offsets>
      <x-m> -0.01945 </x-m>
      <y-m> -0.19029 </y-m>
      <z-m> -0.10381 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/panel5/panel5.xml</path>
    <offsets>
      <x-m> -0.01945 </x-m>
      <y-m> -0.19029 </y-m>
      <z-m> -0.22804 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/panel6/panel6.xml</path>
    <offsets>
      <x-m> -0.01945 </x-m>
      <y-m> -0.19029 </y-m>
      <z-m> -0.29810 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/panel7/panel7.xml</path>
    <offsets>
      <x-m>  0.00338 </x-m>
      <y-m> -0.00000 </y-m>
      <z-m> -0.35062 </z-m>
      <pitch-deg> -51.83 </pitch-deg>
    </offsets>
  </model>

  <model>
    <path>Instruments/panel8/panel8.xml</path>
    <offsets>
      <x-m> -0.01945 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m>  0.28889 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/panel9/panel9.xml</path>
    <offsets>
      <x-m> -0.01945 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m>  0.15242 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/panel10/panel10.xml</path>
    <offsets>
      <x-m> -0.01945 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m>  0.07159 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/panel11/panel11.xml</path>
    <offsets>
      <x-m> -0.01945 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m>  0.01120 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/panel12/panel12.xml</path>
    <offsets>
      <x-m> -0.01945 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -0.04970 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/panel13/panel13.xml</path>
    <offsets>
      <x-m> -0.01945 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -0.11726 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/panel14/panel14.xml</path>
    <offsets>
      <x-m> -0.01945 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -0.19753 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/panel15/panel15.xml</path>
    <offsets>
      <x-m> -0.01945 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -0.28817 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/panel16/panel16.xml</path>
    <offsets>
      <x-m> -0.01945 </x-m>
      <y-m>  0.19029 </y-m>
      <z-m>  0.28889 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/panel17/panel17.xml</path>
    <offsets>
      <x-m> -0.01945 </x-m>
      <y-m>  0.19029 </y-m>
      <z-m>  0.12707 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/panel18/panel18.xml</path>
    <offsets>
      <x-m> -0.01945 </x-m>
      <y-m>  0.19029 </y-m>
      <z-m>  0.01983 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/panel19/panel19.xml</path>
    <offsets>
      <x-m> -0.01945 </x-m>
      <y-m>  0.19029 </y-m>
      <z-m> -0.10381 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/panel19-1/panel19-1.xml</path>
    <offsets>
      <x-m> -0.01945 </x-m>
      <y-m>  0.19029 </y-m>
      <z-m> -0.10381 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/panel20/panel20.xml</path>
    <offsets>
      <x-m> -0.01945 </x-m>
      <y-m>  0.19029 </y-m>
      <z-m> -0.22804 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/panel21/panel21.xml</path>
    <offsets>
      <x-m> -0.01945 </x-m>
      <y-m>  0.19029 </y-m>
      <z-m> -0.29810 </z-m>
    </offsets>
  </model>

</PropertyList>
